:root {
  --font-roboto: "Roboto", sans-serif;
}

.container {
  margin: 0 auto;
}
.card {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  font-family: var(--font-roboto);
  height: fit-content;
}

h1 {
  text-align: center;
}

.character {
  background-color: #fff;
  box-shadow: 0 2rem 5rem 1rem rgba(0, 0, 0, 0.1);
  font-size: 1rem;
  border-radius: 0.7rem;

  /* overflow: hidden; */
}

.character__data {
  padding: 2rem 2rem 2.5rem 2rem;
}

.character__name {
  font-size: 2rem;
  margin-bottom: 0.7rem;
}

.character__region,
.character__area {
  display: inline-block;
  font-size: 1rem;
  margin-bottom: 2rem;
  text-transform: uppercase;
  color: #888;
}

.btn-character {
  border: none;
  font-size: 1em;
  padding: 1rem 3rem;
  border-radius: 0.7rem;
  color: white;
  background-color: orangered;
  cursor: pointer;
  text-align: center;
}
